prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include
soname=libknot.so.16

Name: libknot
Description: Knot DNS library
URL: https://www.knot-dns.cz
Version: 3.5.0
Requires.private: libdnssec = 3.5.0
Libs: -Wl,-R${libdir} -L${libdir} -lknot
Libs.private: -lm  -llmdb
Cflags: -I${includedir}
